# ReduceUI
Remove some or all in-game UI elements, like inventory boxes or help texts.

## Features
Hide individual UI elements, including:
- Inventory slots (frame, numbers, empty indicators, and holster frame can be toggled individually)
- Rank icon
- Tape info (frame, icon, counter, and queue again individually)
- Subtitle region (frame and/or waveform icon)
- Various help texts, that (as far as I can tell) have no in-game settings to turn off
- The `G` in interaction prompts

A key bind is provided to temporarily show tape counter and rank icon if they are hidden.

## Configuration
The configuration must be changed for the mod to have any visible effects.

The recommended way to change the configuration is via the [BepInEx Configuration Manager](https://github.com/BepInEx/BepInEx.ConfigurationManager). It is especially helpful with key binds.

Alternatively the config files can be edited manually under `<game-directory>/BepInEx/config/SmilingLizard.plugins.ReduceUI.cfg`.